Nova vulnerabilidade no Flash

Posted: Junho 5, 2010 in Adobe, Flash, HTML5, Vulnerabilidade
Tags: , , ,

AdobeSe este blog fosse apenas dedicado em exclusivo a vulnerabilidade nos produtos Adobe e a questões no Facebook, seria seguramente um blog recheado.

Uma nova vulnerabilidade crítica no Adobe Flash Player foi indicada pela própria Adobe, ontem, dia 4.

Tendo em conta que há uma “guerra” sobre qual a tecnologia que irá prevalecer (Flash vs. HTML 5), – partindo do pressuposto de que não há espaço para as duas -, este tipo de notícias apenas vem dar razão a todos aqueles que defendem que o Flash não é a plataforma indicada do ponto de vista da segurança.

Deixe uma Resposta

Preencha os seus detalhes abaixo ou clique num ícone para iniciar sessão:

Logótipo da WordPress.com

Está a comentar usando a sua conta WordPress.com Terminar Sessão / Alterar )

Imagem do Twitter

Está a comentar usando a sua conta Twitter Terminar Sessão / Alterar )

Facebook photo

Está a comentar usando a sua conta Facebook Terminar Sessão / Alterar )

Google+ photo

Está a comentar usando a sua conta Google+ Terminar Sessão / Alterar )

Connecting to %s